.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.clear {
	CLEAR: both
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.img-left {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.img-right {
	FLOAT: right; MARGIN-LEFT: 10px
}
.dnnsprite {
	BACKGROUND-IMAGE: url(images/AsideIcons.png); BACKGROUND-COLOR: transparent; BACKGROUND-REPEAT: no-repeat
}
.Community {
	BACKGROUND-POSITION: -249px -5px
}
.Conferences {
	BACKGROUND-POSITION: -188px -5px
}
.Manuals {
	BACKGROUND-POSITION: -127px -5px
}
.Marketplace {
	BACKGROUND-POSITION: -66px -5px
}
.Training {
	BACKGROUND-POSITION: -5px -5px
}
UL.RotatorNav {
	MARGIN: -74px 0px 0px
}
UL.RotatorNav LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px; LIST-STYLE-IMAGE: none
}
UL.sidebar-nav LI {
	LIST-STYLE-TYPE: none
}
UL.sidebar-nav LI UL LI {
	PADDING-LEFT: 20px
}
.getting-started-wrap .left {
	WIDTH: 116px; PADDING-TOP: 20px
}
.getting-started-wrap .right {
	WIDTH: 500px
}
A#TourStart IMG {
	MARGIN: 3px 3px 3px -10px; VERTICAL-ALIGN: middle
}
A#TourVideo IMG {
	MARGIN: 3px 3px 3px -10px; VERTICAL-ALIGN: middle
}
#dnnTourContainer {
	DISPLAY: none
}
HR.tour {
	BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; MARGIN-TOP: 1em; COLOR: #ccc; BORDER-LEFT-STYLE: solid; BORDER-TOP: 0px solid
}
#Footer #dnn_Footer_LeftPane {
	MARGIN: 0px 20px 0px 0px; WIDTH: 430px; FLOAT: left
}
#Footer #dnn_Footer_RightPane {
	WIDTH: 510px; FLOAT: left
}
#Sponsors IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; MARGIN: 0px 7px 7px 0px; WIDTH: 118px; BACKGROUND: url(images/Logos.jpg) no-repeat; HEIGHT: 58px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#Sponsors .aspnet IMG {
	BACKGROUND-POSITION: 0px 0px
}
#Sponsors .maxasp IMG {
	BACKGROUND-POSITION: -118px 0px
}
#Sponsors .telerik IMG {
	BACKGROUND-POSITION: -236px 0px
}
#Sponsors .exacttarget IMG {
	BACKGROUND-POSITION: -354px 0px
}
#Sponsors .winlive IMG {
	BACKGROUND-POSITION: 0px -58px
}
#Sponsors .redgate IMG {
	BACKGROUND-POSITION: -118px -58px
}
#Sponsors .appliedi IMG {
	BACKGROUND-POSITION: -236px -58px
}
#Sponsors .arrowdesign IMG {
	BACKGROUND-POSITION: -354px -58px
}
.tblQuickLinks {
	WIDTH: 100%
}
.tblQuickLinks TD {
	LINE-HEIGHT: 22px
}
.tblQuickLinks A:link {
	COLOR: #e5e5e5; TEXT-DECORATION: underline
}
.tblQuickLinks A:active {
	COLOR: #e5e5e5; TEXT-DECORATION: underline
}
.tblQuickLinks A:visited {
	COLOR: #e5e5e5; TEXT-DECORATION: underline
}
.tblQuickLinks A:hover {
	COLOR: #d0171e
}
.left-footer {
	WIDTH: 48%; FLOAT: left
}
.right-footer {
	WIDTH: 48%; FLOAT: right
}
.bannerShadow {
	PADDING-BOTTOM: 34px; BACKGROUND: url(/Portals/0/images/Slide-Shadow.png) no-repeat 0px bottom
}
.header-banner {
	BACKGROUND-IMAGE: url(/Portals/0/images/header-bg.jpg); BACKGROUND-COLOR: #830c11; MIN-HEIGHT: 200px; BACKGROUND-REPEAT: repeat-x; COLOR: #fff
}
.header-banner .header-banner-image {
	WIDTH: 280px; FLOAT: left; MARGIN-LEFT: 50px; PADDING-TOP: 13px
}
.header-banner .header-banner-text {
	WIDTH: 550px; FLOAT: right; MARGIN-RIGHT: 55px
}
.header-banner .header-banner-text {
	LINE-HEIGHT: 19px; FONT-SIZE: 16px; PADDING-TOP: 10px
}
.header-banner .header-banner-text H2 {
	TEXT-TRANSFORM: uppercase; FONT-SIZE: 36px
}
.header-banner .header-banner-text .header-read-more {
	TEXT-ALIGN: right; FONT-SIZE: 14px
}
.header-banner .header-banner-text .header-read-more A {
	COLOR: #fff
}
.home-services DIV {
	WIDTH: 190px; FLOAT: left; MARGIN-RIGHT: 20px
}
.home-services DIV.last {
	MARGIN-RIGHT: 0px
}
#RightLinks .last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#RightLinks LI.icoAbout IMG {
	BACKGROUND-IMAGE: url(images/bike-about-icon.png); BACKGROUND-REPEAT: no-repeat
}
#RightLinks LI.icoBike IMG {
	BACKGROUND-IMAGE: url(images/bike-icon.png); BACKGROUND-REPEAT: no-repeat
}
#RightLinks LI.icoNews IMG {
	BACKGROUND-IMAGE: url(images/bike-news-icon.png); BACKGROUND-REPEAT: no-repeat
}
.Normal UL.sidebar-nav LI {
	LINE-HEIGHT: 200%
}
.c_DNN6_Aside H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 200%; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
